@media screen and (min-width: 769px) {
    span.logo-span {
        display: none;
    }
    .help-menu .navbar>.container, .navbar>.container-fluid {
        display: block !important;
    }
    .navbar-expand-md .category-list.navbar-collapse {
        display: block !important;
        display: block !important;
    }
    .template-page .packages-choice .categories-title button {
        display: none;
    }
    .packages .packages-body .p-col-2>div.mobile-pack {
        display: none !important;
    }
    .packages .packages-body .package-row-mobile {
        display: none !important;
    }
    .mobile-menu {
        display: none;
    }
    .desktop-menu {
        display: block;
    }
    #navbarNav .navbarRight {
        display: none;
    }
    .main-menu .navbar-light .navbar-brand .mobile {
        display: none;
    }
    header .main-menu .navbar {
        -ms-flex-pack: space-between !important;
        justify-content: space-between !important;
    }
}

@media screen and (max-width: 1240px) {
    #site {
        overflow: hidden;
    }
    .container {
        padding: 0px 20px;
    }
    .package-page .packages .packages-footer .p-col-2, .packages .packages-body .p-col-2, .packages .packages-header .p-col-2 {
        flex-basis: 22%;
        flex-direction: column;
        -ms-flex-direction: column;
        min-width: 178px;
    }
    .package-page .packages .packages-footer .p-col-2 a {
        max-width: 100%;
    }
    .slider .post-img {
        max-width: 38%;
    }
    /*packacges*/
    .packages-container::before {
        display: none;
    }
    .packages .packages-body .p-col-1 {
        padding: 0px 15px;
    }
    .packages .packages-body .package-row {
        min-height: 51px;
        height: auto;
    }
    .packages .packages-header .p-col .col-prices {
        flex-basis: auto;
    }
    /*#packages*/
}

@media screen and (max-width: 1140px) {
    .seo-page .seo-page-content .comments .comment-form .form-row>span {
        padding-top: 15px;
    }
}

@media screen and (max-width: 1100px) {
    header .top .message {
        display: none;
    }
    header .top .container {
        -ms-flex-pack: flex-end!important;
        justify-content: flex-end!important;
    }
    /*web-design*/
    .web-design .post-content h2.title {
        font-size: 32px;
    }
    .web-design .post-content h2.sub-title {
        font-size: 22px;
    }
    .web-design .post-content p {
        font-size: 16px;
    }
    /*#web-design*/
    /*features*/
    .features .container .feature .feature-content {
        padding-right: 20px;
        padding-left: 10px;
    }
    .features .container .feature .feature-img {
        max-width: 35%;
    }
    .features .container .feature .feature-content h3 {
        font-size: 20px;
        margin-bottom: 14px;
    }
    /*#features*/
    /*services*/
    .services .container {
        flex-direction: column;
        -ms-flex-direction: column;
    }
    .services .container .services-title {
        flex-basis: auto;
        margin-bottom: 10px;
    }
    .services .container .services-list {
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }
    /*#services*/
    /*slider*/
    .slider .post-content h1 {
        font-size: 32px;
    }
    .slider .post-content p {
        font-size: 22px;
    }
    .slider .post-content p.sub-text {
        font-size: 14px;
    }
    /*#slider*/
    /*packages*/
    .packages .packages-header .p-col .col-prices span.price2, .packages .packages-header .p-col .col-prices span.price.price2 {
        font-size: 24px;
    }
    .packages .packages-header .header-content span {
        font-size: 13px;
    }
    .packages .packages-header .p-col span.text img {
        display: none;
    }
    /*#packages*/
}

@media screen and (max-width: 992px) {
    /*portfolio*/
    .portfolio-page-content .portfolio {
        flex: 0 0 calc(50% - 10px);
        margin-right: 20px;
    }
    .portfolio-page-content .portfolio:nth-child(3n+3) {
        margin-right: 20px;
    }
    .portfolio-page-content .portfolio:nth-child(2n+2) {
        margin-right: 0px;
    }
    /*#portfolio*/
    /*seopage*/
    .seo-page .seo-page-content {
        padding-top: 20px;
        padding-left: 0;
        padding-right: 0;
    }
    /*#seopage*/
    /*web-design*/
    .web-design {
        padding-top: 161px;
        padding-bottom: 65px;
    }
    .web-design .container {
        flex-direction: column;
        -ms-flex-direction: column;
    }
    .web-design .post-img {
        flex: 0 0 auto;
        max-width: 100%;
    }
    .web-design .post-content {
        padding-left: 0px;
        padding-top: 40px;
        text-align: center;
    }
    .web-design .post-content h2.title {
        font-size: 26px;
    }
    .web-design .post-content h2.sub-title {
        font-size: 18px;
    }
    .web-design .post-content p {
        font-size: 16px;
    }
    /*#web-design*/
    /*features*/
    .features {
        padding: 40px 0px 10px 0px;
    }
    .features .container .feature {
        flex-direction: column;
        -ms-flex-direction: column;
        margin-bottom: 50px;
    }
    .features .container .feature .feature-img {
        flex-basis: auto;
    }
    .features .container .feature .feature-content {
        text-align: center;
    }
    /*#features*/
    /*services*/
    .services .container .services-list {
        padding-left: 0px;
        padding-right: 0px;
    }
    .services .container .services-list>a {
        width: 25%;
    }
    .services .container .services-list .service {
        width: calc(100% - 40px);
        margin: 0px 20px;
    }
    /*#services*/
    /*faqs*/
    .faqs {
        padding: 60px 0px 60px;
    }
    .faq-page.faqs .faqs-title {
        font-size: 28px;
        margin-bottom: 27px;
    }
    .faqs .faq-list .faq h6 {
        font-size: 18px;
    }
    .faqs .faq-list .faq .faq-body {
        font-size: 16px;
    }
    .faqs .faq-list .faq i {
        font-size: 22px;
    }
    .faqs .all-faq a {
        font-size: 18px;
    }
    /*#faqs*/
    /*write-us*/
    .write-us {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .write-us .container {
        flex-direction: column;
        -ms-flex-direction: column;
    }
    .write-us .container .write-us-content {
        font-size: 30px;
        text-align: center;
        margin-bottom: 30px;
    }
    .write-us .container .home-form {
        margin-left: 0px;
        max-width: 100%;
    }
    /*#write-us*/
    /*packages*/
    .packages .packages-body .p-col-2, .packages .packages-header .p-col-2 {
        flex-basis: 20%;
    }
    .packages .packages-header .p-col .col-prices span.price, .packages .packages-header .p-col .col-prices span.price.price2 {
        font-size: 20px;
        min-height: auto;
    }
    .package-page .packages .packages-header .header-content, .packages .packages-header .header-content {
        padding: 13px 8px;
    }
    .packages .packages-header .p-col span.text {
        font-size: 13px;
    }
    .packages .packages-body .p-col-1 {
        padding: 0px 10px;
    }
    .package-page .features-list .feature .feature-img h4 {
        font-size: 22px;
    }
    .package-page .features-list .feature .feature-content p {
        font-size: 16px;
    }
    .package-page .features-list .feature .feature-img {
        flex-direction: column;
        -ms-flex-direction: column;
    }
    .package-page .features-list .feature .feature-img h4 {
        margin-top: 10px;
        padding-left: 0px;
    }
    .package-page .features-list .feature {
        padding: 20px;
    }
    .package-page .package-content .content-img {
        display: none;
    }
    .package-page .package-content {
        padding: 60px 0px 180px 0px;
    }
    .package-page .package-content .content-text {
        padding-right: 0px;
        max-width: 600px;
        margin: auto;
        padding-left: 40px;
    }
    .package-page .package-content .content-text p {
        font-size: 18px;
    }
    .package-page .features-list .container {
        margin-top: -50px;
    }
    /*#packages*/
    /*footer*/
    .footer-bottom .footer-bottom-links {
        display: none !important;
    }
    /*#footer*/
    /*main menu*/
    .btnMainMenu {
        display: none!important;
    }
    /*#main menu*/
    /*portfolio*/
    .portfolio-page-content .portfolio .portfolio-mask {
        flex-direction: column;
        -ms-flex-direction: column;
        -ms-flex-pack: flex-end !important;
        justify-content: flex-end !important;
    }
    .portfolio-page-content .portfolio .portfolio-mask a:last-child {
        margin-bottom: 30px;
        margin-top: 0px;
    }
    /*#portfolio*/
    /*contact*/
    .offer-page .form.offer-form {
        max-width: 40%;
    }
    .contact-page .form.contact-form {
        padding-top: 40px;
        max-width: 40%;
    }
    /*#contact*/
}

@media screen and (min-width: 769px) and (max-width: 992px) {
    /*main menu*/
    .main-menu .dropdown-menu {
        position: absolute;
    }
    .main-menu .navbar-expand-lg .navbar-nav {
        -ms-flex-direction: row;
        flex-direction: row;
    }
    /*#main menu*/
}

@media screen and (min-width: 845px) and (max-width: 992px) {
    /*main menu*/
    .navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .active>.nav-link {
        padding: 10px 8px;
        font-size: 17px;
    }
    /*#main menu*/
}

@media screen and (min-width: 768px) and (max-width: 845px) {
    /*main menu*/
    .navbar-light .navbar-nav .nav-link, .navbar-light .navbar-nav .active>.nav-link {
        padding: 10px 4px;
        font-size: 16px;
    }
    /*#main menu*/
}

@media screen and (max-width: 800px) {
    .footer-body .f-col-2 {
        flex: 0 1 calc(100% - 200px);
        padding-left: 0px;
        min-width: auto;
    }
    .footer-body .f-col-2 .col-list ul {
        flex: 0 0 calc(50% - 0px);
        padding-right: 0px;
        padding-top: 4px;
    }
    .footer-body .f-col-3 {
        padding-left: 0px!important;
    }
}

@media screen and (max-width: 768px) {
    .page-header-content .page-header-content-text-3 {
        font-size: 24px;
    }
    .whatsapp {
        right: 19px;
        bottom: 94px;
        box-shadow: -3px 3px 5px -1px rgba(0, 0, 0, 0.18);
    }
    .whatsapp span {
        display: none;
    }
    .whatsapp img {
        transform: scale(0.75, 0.75);
        -webkit-transform: scale(0.75, 0.75);
        -moz-transform: scale(0.75, 0.75);
        -o-transform: scale(0.75, 0.75);
        -ms-transform: scale(0.75, 0.75);
    }
    .scroll-up {
        display: none!important;
    }
    @media screen and (min-width: 650px) and (max-width: 768px) {
        .footer-body .f-col-2 {
            flex: 0 1 calc(100% - 200px);
            padding-left: 0px;
        }
    }
    .page .page-content.error-content {
        padding: 20px 0px 60px 0px;
    }
    .error-content .title {
        font-size: 22px;
    }
    .error-content .text {
        font-size: 16px;
    }
    .error-content .link a {
        font-size: 18px;
    }
    .seo-page .seo-page-content .comments .comment-form .form-row button, .offer-form button {
        width: 100%;
    }
    .page .category-link-list ul {
        overflow-x: scroll;
        -ms-flex-pack: flex-start !important;
        justify-content: flex-start !important;
    }
    .page .link-list ul {
        overflow-x: scroll;
        -ms-flex-pack: flex-start !important;
        justify-content: flex-start !important;
    }
    .page .link-list ul li.active, .page .category-link-list ul li.active {
        order: 0;
    }
    .package-page .packages .packages-body .package-row.mobile-hidden {
        display: none !important;
    }
    header .top {
        display: none;
    }
    /*services*/
    #side-menu ul.cat-list {
        flex-direction: column;
        -ms-flex-direction: column;
    }
    #side-menu ul.cat-list li {
        margin: 5px 0px 10px 0px;
    }
    #side-menu ul.cat-list li a.active {
        padding-bottom: 10px;
        margin-bottom: 5px;
    }
    .page .link-list ul {
        /* flex-direction: column;
        -ms-flex-direction: column; */
        -ms-flex-pack: flex-start !important;
        justify-content: flex-start !important;
        overflow-x: scroll;
    }
    .page .link-list ul li {
        margin-right: 0px;
        /* margin-bottom: 10px; */
        /* flex: 0 0 75%; */
        margin-right: 8px;
    }
    .page .link-list ul li a {
        white-space: nowrap;
    }
    .service-page .service-container {
        padding: 0px 10px;
    }
    /*#services*/
    .breadcrumbs {
        display: none;
    }
    /*seopage*/

    .seo-page .seo-page-content .comments {
        padding-bottom: 0px;
    }
    .seo-page .seo-page-content {
        padding-left: 0;
        padding-right: 0;
        border-radius: 0px;
        margin-top: 0px;
    }
    .offer-page .offer-page-content h1, .seo-page .seo-page-content h1 {
        font-size: 24px;
    }
    .seo-page .seo-page-content .sub-links .sub-link-nav ol li.head {
        font-size: 16px;
    }
    .seo-page .container {
        flex-direction: column;
        -ms-flex-direction: column;
    }
    .seo-page .banner {
        max-width: 100%;
        display: none !important;
    }
    .seo-page .banner .banner-img {
        margin-top: 30px;
    }
    .offer-page .offer-page-content h2, .seo-page .seo-page-content h2 {
        font-size: 22px;
        line-height: 1.23;
    }
    .offer-page .offer-page-content h2 {
        line-height: 1.43;
    }
    .about-page .about-content p, .offer-page .offer-page-content p, .seo-page .seo-page-content p {
        font-size: 16px;
    }
    .seo-page .seo-page-content .sub-links .sub-link-nav {
        max-width: 100%;
    }
    .seo-page .seo-page-content .sub-links .sub-link-nav ol li a {
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 100%;
        display: inline-block;
    }
    /*seopage*/
    h1 {
        font-size: 26px;
    }
    /*page*/
    .page h1.title.big-title {
        font-size: 26px;
    }
    .page div.small-title {
        font-size: 16px;
    }
    /*#page*/
    /*main menu*/
    header {
        height: 53px;
        background-color: transparent;
        transform: unset !important;
    }
    header .main-menu {
        /* background-color: #ff7700;
        background: rgb(255,123,0);
        background: -moz-radial-gradient(circle, rgba(255,123,0,1) 0%, rgba(255,89,0,1) 100%);
        background: -webkit-radial-gradient(circle, rgba(255,123,0,1) 0%, rgba(255,89,0,1) 100%);
        background: radial-gradient(circle, rgba(255,123,0,1) 0%, rgba(255,89,0,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7b00",endColorstr="#ff5900",GradientType=1); */
        /* background-image: url("../img/main-menu.png");
        background-size: cover; */
        background: rgb(51, 51, 51);
        background: -moz-radial-gradient(circle, rgba(51, 51, 51, 1) 0%, rgba(27, 27, 27, 1) 100%);
        background: -webkit-radial-gradient(circle, rgba(51, 51, 51, 1) 0%, rgba(27, 27, 27, 1) 100%);
        background: radial-gradient(circle, rgba(51, 51, 51, 1) 0%, rgba(27, 27, 27, 1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#333333", endColorstr="#1b1b1b", GradientType=1);
        height: 53px;
    }
    header .main-menu .container {
        padding: 0px;
    }
    .main-menu.fixed {
        position: fixed;
        top: 0px;
        width: 100%;
    }
    header .main-menu .navbar {
        padding-top: 0px;
        padding-bottom: 0px;
        -ms-flex-pack: flex-start !important;
        justify-content: flex-start !important;
    }
    header .main-menu .navbar-light .navbar-brand {
        order: 1;
        margin-left: 14px;
    }
    header .main-menu .navbar-light .right-link {
        order: 2;
        margin-left: auto;
        width: 90px;
        border-style: solid;
        border-width: 0 0 0 1px;
        border-color: #363636;
        line-height: 53px;
        text-align: center;
        color: #ffffff;
        font-size: 14px;
    }
    header .main-menu .navbar-light .right-link:hover {
        background-color: #fd8828;
    }
    header .main-menu .navbar-light .navbar-toggler {
        height: 53px;
        border-width: 0px;
        margin-left: 0px;
        color: #fff;
        border-radius: 0px;
        width: 56px;
        padding: 0px;
        overflow: hidden;
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-align: center !important;
        align-items: center !important;
        -ms-flex-pack: flex-start !important;
        justify-content: flex-start !important;
        order: 0;
        position: relative;
    }
    header .main-menu .navbar-light .navbar-toggler a {
        flex: 0 0 100%;
        transition: all 0.3s ease 0.02s;
        -webkit-transition: all 0.3s ease 0.02s;
        line-height: 53px;
        width: 100%;
        color: #fff;
        position: absolute;
        top: 0px;
        left: 0;
        background-color: #1a1a1a;
    }
    header .main-menu .navbar-light .navbar-toggler a:last-child {
        left: -100%;
        background-color: #fd8828;
    }
    header .main-menu .navbar-light .navbar-toggler a.active {
        transform: translateX(-100%);
    }
    header .main-menu .navbar-light .navbar-toggler a.inactive {
        transform: translateX(100%);
    }
    /* header .main-menu .navbar-light .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
        content:'f0c9';
    } */
    .btnMainMenu {
        display: block!important;
    }
    .main-menu .navbar-light .navbar-brand .desktop {
        display: none;
    }
    .main-menu .navbar-light .navbar-brand .mobile {
        display: block;
    }
    .main-menu #navbarNav {
        position: fixed;
        width: 100%;
        height: 100%;
        z-index: 201;
        background: #fff;
        top: 53px;
        left: -100%;
        -webkit-transition: all 0.3s ease 0s;
        transition: all 0.3s ease 0s;
        font-size: 18px;
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-align: flex-start !important;
        align-items: flex-start !important;
        -ms-flex-pack: space-between !important;
        justify-content: space-between !important;
        overflow: hidden;
        border-style: solid;
        border-color: #efefef;
        border-width: 1px 0 0 0;
    }
    #navbarNav.navbar-pos {
        transform: translateX(100%);
    }
    .main-menu #navbarNav .navbarRight {
        height: 100%;
        width: 100%;
        background: #333;
        flex: 0 0 90px;
        padding: 7px 13px;
    }
    .main-menu #navbarNav .navbarRight>div {
        padding: 20px 0px;
        border-style: solid;
        border-width: 0px 0px 1px 0px;
        border-color: #494949;
    }
    .main-menu #navbarNav .navbarRight {
        font-size: 12px;
        color: rgb(153, 153, 153);
        line-height: 1.333;
        font-weight: 300;
    }
    .main-menu #navbarNav .navbarRight .img {
        font-size: 10px;
        color: #999999;
    }
    .main-menu #navbarNav .navbarRight .img a {
        color: rgb(153, 153, 153);
    }
    .main-menu #navbarNav .navbarRight .img strong {
        color: #bfbfbf;
    }
    .main-menu #navbarNav .navbarRight p {
        padding: 0px;
        margin: 0px;
    }
    .main-menu #navbarNav .navbarRight .img {
        text-align: center;
    }
    .main-menu #navbarNav .navbarRight .img:last-child {
        border-width: 0;
    }
    header .main-menu #navbarNav .navbar-nav {
        -ms-flex-align: flex-start !important;
        align-items: flex-start !important;
        flex: 0 1 calc(100% - 90px);
        max-width: calc(100% - 90px);
        padding: 0px 0px 10px 0px;
        margin: 0px !important;
        height: 100%;
        box-shadow: 0px 0px 14.11px 2.89px rgba(0, 0, 0, 0.35);
        z-index: 1;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .main-menu .nav-item {
        width: 100% !important;
    }
    .main-menu .dropdown-menu .dropdown-item>img {
        padding-right: 8px;
        max-height: 18px;
    }
    .main-menu .navbar-light .navbar-nav .nav-link.dropdown-toggle::after {
        content: '+';
        border-width: 0px;
        color: #3c3c3c;
        float: right;
        transition: all 0.0s ease 0.0s;
        -webkit-transition: all 0.0s ease 0.0s;
    }
    .main-menu .navbar-light .navbar-nav .dropdown.show .nav-link.dropdown-toggle::after {
        content: '-';
        color: #ff7400;
    }
    .main-menu .navbar-light .navbar-nav .nav-link {
        padding: 17px 22px !important;
        border-style: solid;
        border-color: #ededed;
        border-width: 1px 0px;
        font-size: 17px;
        font-weight: 300;
        transition: all 0.0s ease 0.0s;
        -webkit-transition: all 0.0s ease 0.0s;
        color: #141414;
    }
    .main-menu .navbar-light .navbar-nav .nav-link:first-child {
        border-width: 0 0 1px 0;
    }
    .main-menu .navbar-light .navbar-nav .nav-item.show>.nav-link {
        background-color: transparent;
        font-weight: 400;
    }
    .main-menu .dropdown-menu {
        width: 100% !important;
        padding: 29px 22px;
        border-width: 0px;
        box-shadow: none;
        position: unset!important;
        border-bottom: 1px solid #ededed;
        border-radius: 0;
    }
    .main-menu .dropdown-menu .dropdown-item {
        font-size: 16px;
        padding: 2px 10px;
        margin-bottom: 15px;
        border-width: 0px;
        font-weight: 500;
        font-size: 15px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        width: 90%;
        min-width: 185px;
    }
    /*#main menu*/
    /*paging*/
    .paging ul li a.page-num {
        font-weight: 400;
        font-size: 16px;
        width: 22px;
    }
    .paging ul li a.page-num.active {
        line-height: 22px;
        width: 22px;
        height: 22px;
        font-size: 14px;
    }
    /*#paging*/
    /*reviews*/
    .review-page .reviews .review {
        padding: 10px 20px;
        margin: 6px 0px 36px 0px;
        border-radius: 40px;
    }
    .review-page .reviews .review::before, .review-page .reviews .review::after {
        display: none !important;
    }
    .review-page .reviews .review-header {
        flex-direction: column;
        -ms-flex-direction: column;
    }
    .review-page .reviews .review-header .author {
        padding: 0px;
        border-width: 0px;
        order: 0;
        font-size: 16px;
        line-height: 1.33;
        flex-direction: column;
        -ms-flex-direction: column;
    }
    .review-page .reviews .review-header .date {
        order: 1;
        padding: 10px 0px;
        font-size: 14px;
    }
    .review-page .reviews .review-header .star {
        order: 2;
    }
    .review-page .reviews .review-header .date::after {
        display: none;
    }
    .review-page .reviews .review-content p {
        text-align: center;
    }
    .review-page .review-title {
        font-size: 28px;
        margin-bottom: 20px;
    }
    /*#reviews*/
    /*packages*/
    .page-header.faq-page-header .page-header-content .title {
        line-height: auto;
    }
    .package-page-header .page-header-content h1 {
        font-size: 28px;
    }
    .package-page-header .page-header-content h2 {
        font-size: 18px;
    }
    .package-page .package-content .content-text {
        max-width: 530px;
    }
    .package-page .package-content {
        padding: 25px 0px 90px 0px;
    }
    .package-page .package-content .content-text h3 {
        font-size: 20px;
        margin-bottom: 15px;
    }
    .package-page .package-content .content-text p {
        font-size: 16px;
    }
    .package-page .features-list .container {
        margin-top: -50px;
    }
    .package-page .packages .packages-footer {
        padding-bottom: 0px;
    }
    .package-page .features-list {
        padding-bottom: 40px;
    }
    .package-page .features-list .feature .feature-img h4 {
        font-size: 18px;
    }
    .package-page .features-list .feature .feature-content p {
        font-size: 16px;
        line-height: 1.3;
    }
    .packages {
        height: auto;
        background-color: #fff;
        margin: auto;
        padding-bottom: 40px;
    }
    .packages .container {
        position: relative;
    }
    .packages .packages-body .p-col-1 {
        display: none !important;
    }
    .packages .packages-header .p-col-1 {
        display: none !important;
    }
    .packages .packages-header .p-col-2 {
        flex-basis: 33.33%;
        min-width: auto;
    }
    .package-page .packages .packages-header .p-col:last-child {
        border-width: 1px 0px 0px 1px;
    }
    .packages .packages-body .package-row-desktop.mobile-active {
        display: block;
    }
    .packages .packages-body .package-row-desktop {
        display: none;
    }
    .packages .packages-body .package-row {
        flex-direction: column;
        -ms-flex-direction: column;
        padding: 11px 15px 11px 15px;
        width: 100%;
        border-width: 1px 1px 0px 1px;
    }
    .packages .packages-body .p-col-1 {
        margin-bottom: 10px;
        width: 100%;
        padding-left: 0px !important;
    }
    .package-page .packages .packages-header {
        padding-top: 0px;
    }
    .package-page .packages .packages-body .p-col-2, .packages .packages-body .p-col-2 {
        flex-basis: 100%;
        width: 100%;
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-align: center !important;
        align-items: center !important;
        -ms-flex-pack: space-between !important;
        justify-content: space-between !important;
        flex-direction: row;
        -ms-flex-direction: row;
        padding: 7px 0px;
        border-width: 0px;
        min-height: auto;
        font-size: 13px;
        max-height: 29px;
    }
    .packages .packages-body .p-col-2>div {
        -ms-flex-pack: flex-start !important;
        justify-content: flex-start !important;
        text-align: left;
        line-height: 1.23;
        flex-basis: 100%;
    }
    .packages .packages-body .p-col-2>div.mobile-pack {
        -ms-flex-pack: flex-start !important;
        justify-content: flex-start !important;
        color: rgb(33, 33, 33);
        text-align: left;
        position: relative;
        flex-basis: 100%;
        max-width: 115px;
        padding-left: 20px;
    }
    .packages .packages-body .p-col-2 i {
        font-size: 15px;
    }
    .packages .packages-body .p-col-2>div.mobile-pack:after {
        content: ':';
        position: absolute;
        right: 6px;
    }
    .package-page .packages .packages-body .package-row-desktop:first-child .package-row {
        display: none!important;
    }
    .package-page .packages .packages-body .p-col-3 a, .package-page .packages .packages-body .p-col-2 a {
        margin: 0px auto;
    }
    .package-page .packages .packages-footer .p-col-1 {
        display: none!important;
    }
    .packages .packages-body .package-row-mobile {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-align: center !important;
        align-items: center !important;
        -ms-flex-pack: flex-start !important;
        justify-content: flex-start !important;
    }
    .packages .packages-body .package-row-mobile span {
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-align: center !important;
        align-items: center !important;
        -ms-flex-pack: flex-start !important;
        justify-content: flex-start !important;
    }
    section.packages .packages-body .package-row-mobile:nth-child(n+6) {
        display: none !important;
    }
    .packages .packages-body .package-row-mobile i.fa-minus, .packages .packages-body .package-row-mobile i.fa-plus {
        border: 1px solid #ccc;
        padding: 4px 4px;
        font-size: 8px;
        color: #232323;
        margin-right: 8px;
    }
    .packages .packages-body .package-row-mobile i.fas.fa-question-circle {
        margin-left: 8px;
    }
    /* .packages .packages-footer .package-row {
        flex-direction: column;
        -ms-flex-direction: column;
    } */
    .packages .packages-body .package-row-desktop .package-row {
        background-color: rgb(245, 247, 248);
    }
    .package-page .packages .packages-footer .p-col-2 {
        flex-basis: 33.33%;
        width: 33.33%;
        min-width: auto;
        padding: 0px 10px;
        border-width: 0 0 1px 0 !important;
    }
    .package-page .packages .packages-footer .p-col-2 {
        flex-basis: 33.33%;
        width: 33.33%;
        min-width: auto;
        padding: 0px 10px;
        border-width: 0 0 1px 0 !important;
    }
    .package-page .packages .packages-footer .p-col-2>div {
        width: 100%;
        max-width: 180px;
    }
    .package-page .packages .packages-footer .p-col-2.col-orange a {
        background-color: #eb9334 !important;
        border-color: #eb9334 !important;
        color: #fff;
    }
    .package-page .packages .packages-footer .p-col-2.col-blue a {
        background-color: #2a99d2 !important;
        border-color: #2a99d2 !important;
        color: #fff;
    }
    .package-page .packages .packages-footer .p-col-2.col-green a {
        background-color: #6fba58 !important;
        border-color: #6fba58 !important;
        color: #fff;
    }
    .packages-container {
        box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.75);
        border-radius: 0;
    }
    /*#packages*/
    /*buttons*/
    .light-link {
        padding: 10px 50px 10px 20px;
        font-size: 18px;
    }
    .light-link::after {
        width: 40px;
    }
    .light-link-all {
        padding: 8px 22px;
    }
    .black-link-all {
        font-size: 16px;
        padding: 8px 22px;
    }
    .light-link-arrow {
        font-size: 16px;
        padding: 10px 18px;
    }
    /*#buttons*/
    /*web-design*/
    .web-design {
        padding: 40px 0px 60px 0px;
    }
    .web-design .post-content h2.title {
        font-size: 24px;
    }
    /*#web-design*/
    /*features*/
    .features .container .feature .feature-img {
        max-width: 25%;
    }
    .features .container .feature .feature-content {
        padding-left: 10px;
    }
    .features .container .feature .feature-content h3 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .features .container .feature .feature-content p {
        font-size: 16px;
    }
    /*#features*/
    /*services*/
    .services .container .services-list .service {
        width: calc(100% - 20px);
        margin: 0px 10px;
    }
    /*#services*/
    /*slider*/
    .slider .slider-background {
        height: 400px;
    }
    .slider .post-img {
        display: none !important;
    }
    .slider .post-content {
        margin-bottom: 40px;
        text-align: center;
    }
    .slider .post-content h1 {
        margin-bottom: 20px;
    }
    .slider .post-content p.sub-text {
        margin-bottom: 30px;
    }
    /*slider*/
    /*faq*/
    .faqs .faq-list .faq h6 {
        font-size: 17px;
        line-height: 1.4;
    }
    .faqs .faq-list .faq .faq-body {
        font-size: 16px;
        line-height: 1.43;
        font-weight: 300;
    }
    .page-header .page-header-content .title {
        font-size: 20px;
    }
    .page-header .page-header-content {
        padding: 27px 0px 30px 0px;
    }
    /*#faq*/
    /*getoffer*/
    .get-offer {
        padding: 40px 0px;
    }
    .get-offer .title {
        font-size: 26px;
    }
    .get-offer .content {
        font-size: 18px;
        margin-bottom: 30px;
    }
    /*#getoffer*/
    /*contact*/
    .contact-page .contact-page-content {
        padding-top: 20px;
    }
    .contact-page .contact-form {
        padding-top: 0px;
    }
    .offer-page .offer-container {
        flex-direction: column;
        -ms-flex-direction: column;
    }
    .contact-page .contact-page-content {
        padding-right: 0px;
        padding-bottom: 20px;
    }
    .offer-page .form.offer-form, .contact-page .form.contact-form {
        max-width: 100%;
    }
    .offer-page .offer-container {
        padding-bottom: 65px;
    }
    .offer-page .offer-page-content {
        padding-right: 0px;
        padding-bottom: 40px;
    }
    /*#contact*/
    .page .h1-line {
        margin-bottom: 10px;
    }
}

@media screen and (min-width: 650px) and (max-width: 989px) {
    .footer-body .container {
        display: flex !important;
        -ms-flex-pack: flex-start !important;
        justify-content: flex-start !important;
    }
    .footer-body .f-col-3 {
        margin-top: 20px;
        padding-left: 38px;
    }
    .footer-body .f-col-1-k {
        margin-top: 20px;
    }
}

@media screen and (min-width: 650px) and (max-width: 768px) {
    .footer-body .f-col-2 {
        flex: 0 1 calc(100% - 200px);
    }
}

@media screen and (max-width: 650px) {
    .package-page .package-content .container {
        flex-direction: column;
        -ms-flex-direction: column;
    }
    .package-page .package-content .content-img {
        display: block;
        order: 1;
        flex-basis: auto;
        max-width: 418px;
        height: auto;
    }
    .package-page .package-content .content-img img {
        max-width: 100%;
        height: auto;
    }
    .footer-top {
        padding-bottom: 15px;
    }
    .footer-top .footer-top-bar .container .footer-logo {
        padding: 0px 15px;
        text-align: center;
    }
    .footer-top .footer-top-bar {
        height: 39px;
    }
    .footer-top .footer-top-bar .container {
        height: 39px;
    }
    .footer-top .footer-top-bar .container .footer-logo a {
        margin: 0px;
        padding: 0px;
    }
    .footer-top .footer-top-bar .container .footer-logo img {
        width: 60px;
    }
    .footer-top .footer-top-bar .container .instagram a img {
        padding-right: 8px;
        font-size: 16px;
        width: 36px;
    }
    .footer-top .footer-top-bar .container .facebook a img {
        padding-left: 8px;
        font-size: 16px;
        width: 36px;
    }
    .footer-top .footer-top-bar .container .instagram a, .footer-top .footer-top-bar .container .facebook a {
        font-size: 16px;
    }
    .footer-top .footer-top-content {
        font-size: 14px;
        padding: 16px 0px 25px 0px;
    }
    /*services*/
    .services .container .services-title h5 {
        font-size: 20px;
    }
    .services .container .services-title h5 strong {
        font-size: 34px;
    }
    .services .container .services-list {
        flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        margin-left: -10px;
        margin-right: -10px;
    }
    .services .container .services-list>a {
        width: 50%;
    }
    .services .container .services-list .service {
        padding: 10px;
        width: calc(100% - 10px);
        margin: 0px 5px 10px 5px;
        height: 160px;
    }
    .services .container .services-list .service img {
        width: 50px;
    }
    .services .container .services-list a .service h5 {
        font-size: 18px;
    }
    /*#services*/
    /*slider*/
    .slider .post-content h1 {
        font-size: 26px;
    }
    .slider .post-content p {
        font-size: 18px;
    }
    /*#slider*/
    /*header.top*/
    header .top ul {
        display: none !important;
    }
    header .top .message {
        width: 100%;
        text-align: center;
    }
    /*#header.top*/
    /*footer*/
    .footer-body .f-col-1 {
        order: 2;
        margin-bottom: 17px;
        flex-basis: 100%;
    }
    .footer-body .f-col-1-k {
        order: 1;
    }
    .footer-body .f-col-1-k ul {
        display: -ms-flexbox !important;
        display: flex !important;
        flex-wrap: wrap;
        -ms-flex-wrap: wrap;
    }
    .footer-body .f-col-1-k ul li:last-child {
        flex-basis: 100%;
    }
    .footer-body .f-col-3 {
        order: 0;
        margin-bottom: 17px;
        flex-basis: 50%;
    }
    .footer-body .f-col-2 {
        flex-basis: 100%;
        order: 4;
        margin-bottom: 17px;
    }
    .footer-body .f-col-2 .col-list ul {
        flex-basis: calc(50% - 5px);
        margin-right: 10px;
    }
    .footer-body .f-col-2 .col-list ul:nth-child(2n+2) {
        margin-right: 0px;
    }
    .footer-body .f-col-4 {
        order: 0;
        padding-top: 0px;
        flex-basis: 50%;
    }
    /* .footer-top {
        display: none !important;
    } */
    .footer-body {
        padding: 50px 0px 30px 0px;
    }
    /*#footer*/
    /*why*/
    .why-destomedya {
        padding: 60px 0px;
    }
    .why-destomedya h4 {
        font-size: 30px;
        margin-bottom: 20px;
    }
    .why-destomedya h4 span {
        font-size: 22px;
    }
    .reviews .reviews-footer {
        margin-top: 30px;
    }
    .reviews .review {
        box-shadow: none;
        margin: 0px 0px;
        /* height: 300px; */
    }
    .reviews .review-content p {
        font-size: 16px;
        line-height: 1.33;
    }
    .owl-carousel .owl-stage-outer::before {
        display: none;
    }
    .owl-carousel .owl-stage-outer::after {
        display: none;
    }
    /*#why*/
}

@media screen and (max-width: 540px) {
    .seo-page .seo-page-content .post-review {
        /* flex-direction: column;
        -ms-flex-direction: column; */
        -ms-flex-pack: flex-start !important;
        justify-content: flex-start !important;
        -ms-flex-align: center !important;
        align-items: center !important;
        margin: 15px 0px;
        font-size: 13px;
    }
    .seo-page .seo-page-content .post-review .star i {
        margin-left: 4px;
    }
    .seo-page .seo-page-content .comments .comment-form .form-title {
        line-height: 1.33;
        font-weight: 500;
    }
    .seo-page .seo-page-content .comments .comment-form .form-row .input-col {
        width: 100%;
        margin-right: 0px;
        margin-bottom: 10px;
    }
    .seo-page .seo-page-content .comments .comment-form .form-row .input-col input {
        width: 100%;
    }
    .seo-page .seo-page-content .comments .comment-form .form-row .input-col:nth-child(2n+2) {
        margin-right: 0px;
        margin-bottom: 0px;
    }
    .seo-page .seo-page-content .comments .comment-form .form-row {
        margin-bottom: 10px;
    }
    .seo-page .seo-page-content .comments .comment-form .form-row .input-col:last-child {
        max-width: 100%;
    }
}

@media screen and (max-width: 500px) {
    .offer-page .offer-form .form-title {
        font-size: 18px;
    }
    /*review*/
    .review-page .reviews .review {
        border-radius: 40px;
    }
    /*#review*/
    /*portfolio*/
    .portfolio-page-content .portfolio {
        flex: 0 0 calc(100%);
        margin-right: 0px;
    }
    .portfolio-page-content .portfolio:nth-child(4n+4) {
        margin-right: 0px;
    }
    .portfolio-page-content .portfolio:nth-child(3n+3) {
        margin-right: 0px;
    }
    /*#portfolio*/
    /*faqs*/
    .faqs .all-faq a {
        width: 100%;
    }
    .faqs .all-faq a span {
        display: inline-block;
        margin-top: 10px;
    }
    /*#faqs*/
    /*header.top*/
    header .top {
        display: none !important;
    }
    /*#header.top*/
    /*footer*/
    .footer-body .f-col-2 .col-list ul {
        flex-basis: 100%;
        margin-right: 0px;
        margin-bottom: 17px;
    }
    .footer-body .f-col-2 .col-list ul:nth-child(2n+2) {
        margin-right: 0px;
    }
    .footer-body .f-col-2 .col-list ul:nth-child(4) {
        flex-basis: 100%;
    }
    .footer-body .f-col-2 .col-list ul:nth-child(3) li:first-child, .footer-body .f-col-2 .col-list ul:nth-child(4) li:first-child {
        padding-top: 0px;
    }
    /*#footer*/
    /*packages*/
    .package-page .features-list .feature {
        flex-basis: 100%;
    }
    .package-page .package-content .content-text {
        padding-left: 0px;
        max-width: 100%;
    }
    /*#packages*/
}

@media screen and (max-width: 460px) {
    .footer-top .footer-top-bar .container .instagram a, .footer-top .footer-top-bar .container .facebook a {
        font-size: 1px;
        color: #fff;
    }
}

@media screen and (max-width: 425px) {
    .form .privacy-policy label {
        -ms-flex-align: flex-start !important;
        align-items: flex-start !important;
    }
}

@media screen and (min-width: 400px) and (max-width: 550px) {
    /*features*/
    .features .container .feature {
        flex-direction: row;
        -ms-flex-direction: row;
        width: 100%;
    }
    .features .container .feature .feature-content {
        text-align: left;
        padding-right: 0px;
    }
    /*#features*/
}

@media screen and (max-width: 400px) {
    /*features*/
    .features .container .feature {
        width: 100%;
    }
    /*#features*/
    /*portfolio*/
    .portfolio-page-content .portfolio {
        height: auto;
    }
    .portfolio-page-content .portfolio .portfolio-img img {
        margin: 0px !important;
        width: auto !important;
        height: auto !important;
    }
    /*#portfolio*/
}

@media screen and (max-width: 390px) {
    .footer-body .f-col-3 {
        /* flex-basis: 100%; */
        display: -ms-flexbox !important;
        display: flex !important;
        -ms-flex-pack: space-between !important;
        justify-content: space-between !important;
    }
    .offer-page .offer-form .form-title {
        font-size: 18px;
    }
}

@media screen and (max-width: 350px) {
    .offer-page .offer-form .form-title {
        font-size: 16px;
    }
}